@charset "utf-8";
/* CSS Document */
/* Zitatboxen */
.icon-quote::before, .icon-info::before {
    content: none;
}
.icon-quote {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Ebene_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2240px%22%20height%3D%2240px%22%20viewBox%3D%220%200%2040%2040%22%20enable-background%3D%22new%200%200%2040%2040%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23004F80%22%20d%3D%22M20%2C0C8.972%2C0%2C0%2C8.972%2C0%2C20c0%2C11.027%2C8.972%2C20%2C20%2C20c11.027%2C0%2C20-8.973%2C20-20C40%2C8.972%2C31.027%2C0%2C20%2C0z%20%20M20%2C38c-9.926%2C0-18-8.074-18-18S10.074%2C2%2C20%2C2s18%2C8.074%2C18%2C18S29.926%2C38%2C20%2C38z%22%2F%3E%3Cpath%20fill%3D%22%23004F80%22%20d%3D%22M25.99%2C12c-2.85%2C0-5.166%2C2.3-5.166%2C5.132c0%2C2.124%2C1.289%2C4.005%2C3.281%2C4.782%20c0.486%2C0.189%2C0.748%2C0.723%2C0.602%2C1.215l-1.676%2C5.59c-0.402%2C1.332%2C0.365%2C2.746%2C1.713%2C3.152c0.225%2C0.061%2C0.459%2C0.098%2C0.697%2C0.098%20c1.125%2C0%2C2.131-0.74%2C2.445-1.799l3.148-10.474c0.457-1.316%2C0.465-2.954%2C0.465-2.966C31.5%2C13.768%2C28.699%2C12%2C25.99%2C12z%20M29.129%2C19.08%20l-3.16%2C10.518c-0.061%2C0.211-0.293%2C0.371-0.533%2C0.371l-0.127-0.016c-0.285-0.086-0.449-0.377-0.367-0.656l1.68-5.59%20c0.447-1.488-0.34-3.093-1.793-3.655c-1.215-0.474-2.008-1.622-2.008-2.914c0-1.728%2C1.42-3.134%2C3.166-3.134%20c1.721%2C0%2C3.51%2C1.021%2C3.51%2C2.727C29.5%2C16.98%2C29.436%2C18.189%2C29.129%2C19.08z%22%2F%3E%3Cpath%20fill%3D%22%23004F80%22%20d%3D%22M14.016%2C12c-2.848%2C0-5.164%2C2.3-5.164%2C5.132c0%2C2.124%2C1.288%2C4.001%2C3.284%2C4.782%20c0.484%2C0.189%2C0.748%2C0.723%2C0.603%2C1.215l-1.683%2C5.594c-0.396%2C1.332%2C0.37%2C2.742%2C1.719%2C3.148c0.224%2C0.061%2C0.458%2C0.098%2C0.693%2C0.098%20c1.126%2C0%2C2.134-0.74%2C2.45-1.799l3.146-10.478c0.455-1.32%2C0.466-2.95%2C0.466-2.962C19.53%2C13.768%2C16.726%2C12%2C14.016%2C12z%20M17.16%2C19.08%20L14%2C29.598c-0.062%2C0.211-0.292%2C0.371-0.534%2C0.371l-0.13-0.016c-0.284-0.086-0.448-0.377-0.366-0.656l1.681-5.59%20c0.447-1.488-0.343-3.093-1.792-3.655c-1.219-0.476-2.009-1.622-2.009-2.916c0-1.728%2C1.42-3.134%2C3.164-3.134%20c1.727%2C0%2C3.515%2C1.02%2C3.515%2C2.727C17.53%2C16.979%2C17.464%2C18.186%2C17.16%2C19.08z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
}

.icon-info {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Ebene_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2240px%22%20height%3D%2240px%22%20viewBox%3D%220%200%2040%2040%22%20enable-background%3D%22new%200%200%2040%2040%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23004F80%22%20d%3D%22M20%2C0C8.972%2C0%2C0%2C8.972%2C0%2C20c0%2C11.027%2C8.972%2C20%2C20%2C20c11.027%2C0%2C20-8.973%2C20-20C40%2C8.972%2C31.027%2C0%2C20%2C0z%20%20M20%2C38c-9.924%2C0-18-8.074-18-18c0-9.924%2C8.076-18%2C18-18c9.926%2C0%2C18%2C8.076%2C18%2C18C38%2C29.926%2C29.926%2C38%2C20%2C38z%22%2F%3E%3Cpath%20fill%3D%22%23004F80%22%20d%3D%22M21%2C4c-2.756%2C0-5%2C2.244-5%2C5s2.244%2C5%2C5%2C5c2.758%2C0%2C5-2.244%2C5-5S23.758%2C4%2C21%2C4z%20M21%2C12c-1.654%2C0-3-1.346-3-3%20s1.346-3%2C3-3s3%2C1.346%2C3%2C3S22.654%2C12%2C21%2C12z%22%2F%3E%3Cpath%20fill%3D%22%23004F80%22%20d%3D%22M26%2C21c0-2.282-1.043-5-6-5c-3.376%2C0-5.614%2C2.2-5.708%2C2.292C14.106%2C18.48%2C14%2C18.734%2C14%2C19v2%20c0%2C0.367%2C0.204%2C0.707%2C0.528%2C0.879c0.325%2C0.172%2C0.718%2C0.156%2C1.025-0.047c0.628-0.418%2C1.734-0.99%2C2.504-1.106%20c-0.229%2C0.677-0.943%2C1.944-1.489%2C2.915C15.306%2C25.887%2C14%2C28.207%2C14%2C30c0%2C2.281%2C1.042%2C5%2C6%2C5c3.375%2C0%2C5.613-2.199%2C5.707-2.293%20C25.895%2C32.52%2C26%2C32.266%2C26%2C32v-2c0-0.371-0.203-0.707-0.527-0.879c-0.324-0.168-0.719-0.156-1.027%2C0.047%20c-0.627%2C0.416-1.734%2C0.988-2.504%2C1.104c0.225-0.674%2C0.941-1.943%2C1.486-2.916C24.695%2C25.113%2C26%2C22.793%2C26%2C21z%20M20.292%2C31.707%20c0.262%2C0.262%2C0.735%2C0.574%2C1.505%2C0.574c0.549%2C0%2C1.16-0.164%2C1.721-0.383C22.777%2C32.387%2C21.543%2C33%2C20%2C33c-3.516%2C0-4-1.441-4-3%20c0-1.268%2C1.282-3.543%2C2.312-5.375c1.458-2.594%2C2.423-4.307%2C1.396-5.335c-0.262-0.258-0.736-0.57-1.508-0.57%20c-0.55%2C0-1.158%2C0.166-1.72%2C0.386C17.222%2C18.614%2C18.458%2C18%2C20%2C18c3.516%2C0%2C4%2C1.442%2C4%2C3c0%2C1.268-1.281%2C3.543-2.312%2C5.375%20C20.23%2C28.965%2C19.266%2C30.68%2C20.292%2C31.707z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
}
.box{
    background-color: #e0edf7;
    background-position: 29px 24px;
    clear: both;
    margin: 1em 0;
    padding: 23px 16px 16px;
    position: relative;
}

.box h3{
	margin-top:0px;
}

.box-info--background {
    background-color: #eeeeed;
}

.box-quote, .box-info--short p {
    font-family: "BundesSerifWeb",Georgia,"Times New Roman",sans-serif;
    font-size: 2rem;
    line-height: 1.4;
}
.box-quote.left, .box-quote.right, .box-info.left, .box-info.right {
    width: 48%;
}
.box-quote.right, .box-info.right {
    margin: 8px 0 20px 20px;
}
.box[class*="icon"]{
    padding-left: 98px;
}
blockquote {
    border-left: none;
    font-size: 20px;
    margin: 0;
    padding: 0;
}
.box-quote cite {
    color: #6b7581;
    display: block;
    font-size: 18px;
    line-height: 1.33333;
    margin-top: 0.5em;
    text-align: right;
}

/* Projektkenzahlen */
.projektkennzahl{
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
}

.kennzahlart, .kennzahlcontent{
    display: inline-block;
    height: auto;
    padding: 5px 0;
    vertical-align: top;
    width: 30%;
}

.kennzahlcontent{
    width: 70%;
}

.publikationsbox {
    border-bottom: 1px dotted #a6acb3;
    border-top: 1px dotted #a6acb3;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}

.publikationsbox .teaser-media  figure img {
    margin: 0;
    max-width: 100%;
}
.publikationsbox .teaser-media {
    position: relative;
    width: 26.86%;
margin-right: 0;
}
.publikationsbox .teaser-media, .publikationsbox .teaser-content {
    float: left;
}
.publikationsbox  .teaser-content {
    position: relative;
    top: -8px;
    width: 73.14%;
padding-left:20px;
}
.publikationsbox .teaser-content p{
font-size:15px!important;
}
.teaser-content h3{
margin-top:0px;
padding-top:0px;
font-size:17px;
}

.teaser-options {
    clear: both;
    list-style: outside none none;
    margin: 0;
    padding: 20px 0 0;
    position: relative;
}
.teaser-options::before, .teaser-options::after {
    content: " ";
    display: table;
}
.teaser-options::after {
    clear: both;
}

.teaser-options > li {
    float: left;
    margin-bottom: 1em;
    width: 50%;
    line-height: 1.29412;
}

.teaser-options__action {
    background-size: 20px auto;
    display: inline-block;
    position: relative;
}

.teaser-options__meta{
padding-left:23px;
}
@media ( max-width: 480px ){
.kennzahlart{
	display:block;
	width:100%;
	padding-bottom:0px;
	font-weight:bold;
	}

.kennzahlcontent{
	border-bottom:1px dotted #ccc;
	display:block;
	width:100%;
	padding-top:0px;
	}
	
	.teaser-options > li {
    clear:both;
	width:100%;
	}
}

